/* ------------------------ Work Sans - DÉBUT ------------------------ */

@font-face {
    font-family: 'workSansLight';
    src: 
        url(./../fonts/workSans/WorkSans-Light.woff2) format('woff2'),
        url(./../fonts/workSans/WorkSans-Light.ttf) format('ttf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'workSansRegular';
    src: 
        url(./../fonts/workSans/WorkSans-Regular.woff2) format('woff2'),
        url(./../fonts/workSans/WorkSans-Regular.ttf) format('ttf');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'workSansMedium';
    src: 
        url(./../fonts/workSans/WorkSans-Medium.woff2) format('woff2'),
        url(./../fonts/workSans/WorkSans-Medium.ttf) format('ttf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'workSansSemiBold';
    src: 
        url(./../fonts/workSans/WorkSans-SemiBold.woff2) format('woff2'),
        url(./../fonts/workSans/WorkSans-SemiBold.ttf) format('ttf');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'workSansBold';
    src: 
        url(./../fonts/workSans/WorkSans-Bold.woff2) format('woff2'),
        url(./../fonts/workSans/WorkSans-Bold.ttf) format('ttf');
    font-weight: 700;
    font-style: normal;
}

/* ------------------------ Work Sans - FIN ------------------------ */


/* ------------------------ Gordita - DÉBUT ------------------------ */

@font-face {
    font-family: 'gorditaLight';
    src: 
        url(./../fonts/gordita/Gordita-Light.woff2) format('woff2'),
        url(./../fonts/gordita/Gordita-Light.ttf) format('ttf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'gorditaRegularItalic';
    src: 
        url(./../fonts/gordita/Gordita-RegularItalic.woff2) format('woff2'),
        url(./../fonts/gordita/Gordita-RegularItalic.ttf) format('ttf');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'gorditaBold';
    src: 
        url(./../fonts/gordita/Gordita-Bold.woff2) format('woff2'),
        url(./../fonts/gordita/Gordita-Bold.ttf) format('ttf');
    font-weight: 700;
    font-style: normal;
}

/* ------------------------ Gordita - FIN ------------------------ */